body {
  margin: 0px; padding: 3px;
  font-family: Verdana, Arial, sans-serif;
  font-size: 10pt;
  background-color: #F8F8FF;
}

img {
  border: 0px;
}

a:link, a:visited { 
	text-decoration: none; 
	color: #0000FF; 
}
a:hover { 
	text-decoration: underline; 
	color: #AAAAFF; 
}
a:active { 
	text-decoration: none; 
	color: #AAAAFF; 
}
  
div#top {
  height: 100px;
  background-image: url(images/top_left.png);
  background-repeat: no-repeat;
  background-position: 0% 0%;
}

div#top div#caption {
  height: 100px;
  background-image: url(images/top_right1.jpg);
  background-repeat: no-repeat;
  background-position: 100% 0%;
  vertical-align: bottom;
}

div#top div#caption h1 {
  position: absolute;
  left: 0px; top: 15px;
  padding: 10px;
  padding-left: 20px;
  margin: 0px;
  font-size: 30px;
  color: 202040;
}

div#top div#caption a {
  position: absolute;
  left: 0px; top: 5px;
  padding: 10px;
  padding-left: 20px;
  margin: 0px;
  font-size: 12px;
  font-weight: bold;
  
  color: 202040;
}

ul#nav {
  margin-top: -20px;
  padding-left: 236px;
  padding-right: 20px;
}

#nav a {
  display: block; 
  text-decoration: none; 
  font-weight: bold;
  background: url(images/tab.png) 100% 0% no-repeat;
  padding-right: 10px;
  margin-left: 10px;
  color: #DFDFDF;
  text-align: center;
}
#nav li {
  list-style: none; 
  float: left; 
  margin: 0; 
  font-size: 10px; 
  line-height: 20px; 
  white-space: nowrap;
  background: url(images/tab.png) 0% 0% no-repeat;
} 

#nav li#current a {
  padding-top: 2px;
  color: #434367;
  background: url(images/taba.png) 100% 0% no-repeat;
}

#nav li#current {
  margin-top: -2px;
  color: #FFFFFF;
  background: url(images/taba.png) 0% 0% no-repeat;
}

div#main 
{
  padding: 25px;
  text-align: justify;
  text-align: center;
}

.naslov
{
	font-weight: bold;
	font-size: 18px;
	color:#000080;
	text-align: center;
}
.podnaslov
{
	font-size: 18px;
	color:#000080;
	text-align: center;
}
.tekst
{
	font-size: 13px;
	color: #000080;
	text-align: justify;
}
.tekstNaDnu
{
	font-size: 13px;
	color: #000080;
	text-align: center;
}
.naslovBig
{
	font-weight: bold;
	font-size: 30px;
	color:#000080;
	text-align: center;
}

.tabelaNaslov
{
	font-weight: bold;
	font-size: 14px;
	background: #DCDCDC;
	color:#000080;
	text-align: center;
}
.tabelaSpolja
{
	background: #F0F8FF;
	color:#000080;
	text-align: center;
}
.tabelaUnutra
{
	font-size: 12px;
	background: #F8F8FF;
	color: #000080;
	text-align: center;
}
